/* FAQs Page Specific Styles */
.faqs-section {
    background: #fff;
    max-width: 768px;
    width: 100%;
    margin: 3rem auto;
    padding: 0 2rem;
}
.faqs-section .heading {
    background: #fff;
    margin-top: 0;
}



.faqs-container {
    max-width: 800px;
    margin: 0 auto;
}

.faq-categories {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    /*place-items: center;*/
    gap: 1rem;
    margin-bottom: 2rem;
    
}

.faqs-container .btn{
    /*flex-grow: 1;*/
    background: #91c8a8;
    border: none;
    color: rgba(255, 255, 255, 0.8);
    width: auto;
    transition: all 0.3s ease;
    margin: 0;
}

.faqs-container .btn.active {
    background: var(--green);
    color: white;
}

.faqs-container .btn:hover {
    background: var(--dark-green);
    color: white;
}

.faq-item {
    margin-bottom: 1.5rem;
    border: var(--border);
    border-radius: var(--border-radius);
    overflow: hidden;
}
.faq-item:nth-of-type(3) {
    margin-bottom: 0;
}



.faq-question {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 1.5rem 2rem;
    background: var(--light-grey-color);
    cursor: pointer;
    transition: all 0.3s ease;
}

.faq-question:hover {
    background: #f0f0f0;
}

.faq-question h3 {
    font-size: 1.25rem;
    color: var(--black-text);
    margin: 0;
}


.faq-question i {
    font-size: 1.3rem;
    color: var(--black-text);
    transition: transform 0.3s ease;
}

.faq-item.active .faq-question i {
    transform: rotate(180deg);
}

.faq-answer {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.3s ease;
    background: white;
}

.faq-item.active .faq-answer {
    max-height: 300px;
}

.faq-answer p {
    padding: 1.4rem;
    font-size: 1.2rem;
    color: var(--light-text);
    line-height: 1.6;
    margin: 0;
}

@media (max-width: 576px) {
    .faq-categories {
        grid-template-columns: repeat(2, 1fr);
        /*place-items: center;*/
        column-gap: 1rem;
        margin-bottom: 2rem;
    }

}

@media (max-width: 435px) {
    /*.faq-question {*/
    /*    padding: 1rem;*/
    /*}*/

    /*.faq-question h3 {*/
    /*    font-size: 1.2rem;*/
    /*}*/
}
